Autore Topic: Errore aggiornamento da Joomla 3.6.4 a 3.6.5  (Letto 171 volte)

Offline Vanni Tola

  • Esploratore
  • **
  • Post: 87
    • Mostra profilo
Errore aggiornamento da Joomla 3.6.4 a 3.6.5
« il: 30 Nov 2019, 12:29:01 »
Buongiorno a tutti,
provo ad aggiornare la versione di joomla da 3.6.4 a 3.6.5, ma mi compare il seguente errore :

ERROR:
AJAX Loading Error: Internal Server Error


sia con aggiornamento automatico, che con aggiornamento manuale (scaricando il pacchetto su PC).

attualmente queste sono le
Informazioni di sistema
=============
php: Linux webxc18s03.ad.aruba.it 2.6.32-754.23.1.el6.x86_64 #1 SMP Thu Sep 26 12:05:41 UTC 2019 x86_64
dbversion: 5.5.62-38.14-log
dbcollation: latin1_swedish_ci
dbconnectioncollation: utf8_general_ci
phpversion: 5.3.29
server: Apache
sapi_name: cgi-fcgi
version: Joomla! 3.6.4 Stable [ Noether ] 21-October-2016 16:33 GMT
platform: Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
useragent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:70.0) Gecko/20100101 Firefox/70.0


Come posso fare ? Per favore aiutatemi
Grazie, Vanni Tola


Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 31175
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
Re:Errore aggiornamento da Joomla 3.6.4 a 3.6.5
« Risposta #1 il: 30 Nov 2019, 14:18:58 »
Devi aggiornare il server perché come mille volte detto e ridetto questo errore  è dovuto a server mal configurato e poi l'aggiornamento, pure questo detto e ridetto, non si fa mai  sovrascrivendo.

 

Host

Torna su